<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="52" id="KGk-i7-Jjw" customClass="ApplicationMaterialsFirstTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="442" height="52"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="442" height="51.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="RGf-Sq-SS6">
                        <rect key="frame" x="33" y="22" width="2" height="29.5"/>
                        <color key="backgroundColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="2" id="VYe-CQ-n6W"/>
                        </constraints>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7bs-90-ypX">
                        <rect key="frame" x="23" y="11" width="22" height="22"/>
                        <color key="backgroundColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="22" id="Lsi-BD-OFZ"/>
                            <constraint firstAttribute="height" constant="22" id="kYJ-ja-5m3"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zqz-OU-CJ8">
                        <rect key="frame" x="60" y="50.5" width="382" height="1"/>
                        <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="6hB-Np-Fb7"/>
                        </constraints>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="姓名" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nbE-Pw-Koc">
                        <rect key="frame" x="58" y="8" width="30" height="42.5"/>
                        <constraints>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="GpM-AY-xYX"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入" textAlignment="right" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="OF6-JD-dLQ">
                        <rect key="frame" x="93" y="0.0" width="334" height="50.5"/>
                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                        <textInputTraits key="textInputTraits" returnKeyType="done"/>
                    </textField>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="RGf-Sq-SS6" secondAttribute="bottom" id="Bg0-6i-wIK"/>
                    <constraint firstItem="RGf-Sq-SS6" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="22" id="JDN-6D-yZH"/>
                    <constraint firstItem="zqz-OU-CJ8" firstAttribute="top" secondItem="nbE-Pw-Koc" secondAttribute="bottom" id="JEP-U7-3nv"/>
                    <constraint firstItem="nbE-Pw-Koc" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" id="LoE-yu-n6e"/>
                    <constraint firstAttribute="bottom" secondItem="zqz-OU-CJ8" secondAttribute="bottom" id="PyU-kf-98B"/>
                    <constraint firstItem="nbE-Pw-Koc" firstAttribute="leading" secondItem="7bs-90-ypX" secondAttribute="trailing" constant="13" id="Ulo-bJ-fei"/>
                    <constraint firstItem="zqz-OU-CJ8" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="60" id="UtF-1T-zbF"/>
                    <constraint firstAttribute="trailing" secondItem="OF6-JD-dLQ" secondAttribute="trailing" constant="15" id="VSk-FM-70V"/>
                    <constraint firstItem="zqz-OU-CJ8" firstAttribute="top" secondItem="OF6-JD-dLQ" secondAttribute="bottom" id="Vpp-nb-7nz"/>
                    <constraint firstItem="OF6-JD-dLQ" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="WKx-Tb-iBs"/>
                    <constraint firstAttribute="trailing" secondItem="zqz-OU-CJ8" secondAttribute="trailing" id="hfC-sP-ARG"/>
                    <constraint firstItem="7bs-90-ypX" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="23" id="hqS-rK-Tfz"/>
                    <constraint firstItem="7bs-90-ypX" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="11" id="jjB-If-fUE"/>
                    <constraint firstItem="RGf-Sq-SS6" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="33" id="pJu-k0-nNH"/>
                    <constraint firstItem="OF6-JD-dLQ" firstAttribute="leading" secondItem="nbE-Pw-Koc" secondAttribute="trailing" constant="5" id="qVN-OD-YLp"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="mark" destination="7bs-90-ypX" id="fiL-px-r50"/>
                <outlet property="name" destination="OF6-JD-dLQ" id="75M-rm-Q25"/>
            </connections>
            <point key="canvasLocation" x="346" y="237"/>
        </tableViewCell>
    </objects>
</document>
